h2 {color: darkred; 
    font-family: "Arial"; 
    font-size: 18pt; 
    font-weight: 900;
    line-height: 1;
    }
h6 {color: darkred; 
    font-family: "Arial"; 
    font-size: 14pt; 
    font-weight: 700;
    line-height: 1;
    }
p  {color: darkred; 
    font-family: "Arial"; 
    font-size: 14pt; 
    font-weight: 700;
    line-height: 1;
    }
a  {text-decoration:none;}
/* ----------------------------- */
/* ----- Blue ------------------ */
/* ----------------------------- */
.blue14  {color: blue; 
    font-family: "Arial"; 
    font-size: 14pt; 
    font-weight: 700;
    line-height: 1;
    }
/* ----------------------------- */
/* ----- Dark Blue ------------- */
/* ----------------------------- */
.dblu14  {color: darkblue; 
    font-family: "Arial"; 
    font-size: 14pt; 
    font-weight: 700;
    line-height: 1;
    }
.dblu12  {color: darkblue; 
    font-family: "Arial"; 
    font-size: 12pt; 
    font-weight: 700;
    line-height: 1;
    }
/* ----------------------------- */
/* ----- Dark Grey ------------- */
/* ----------------------------- */
.dgry14  {color: darkgray; 
    font-family: "Arial"; 
    font-size: 14pt; 
    font-weight: 700;
    line-height: 1;
    }
.dgry12  {color: darkgray; 
    font-family: "Arial"; 
    font-size: 12pt; 
    font-weight: 700;
    line-height: 1;
    }
/* ----------------------------- */
/* ----- Green ----------------- */
/* ----------------------------- */
.gree14  {color: green; 
    font-family: "Arial"; 
    font-size: 14pt; 
    font-weight: 500;
    line-height: 1;
    }
.gree12  {color: green; 
    font-family: "Arial"; 
    font-size: 12pt; 
    font-weight: 500;
    line-height: 1;
    }
.gree12a  {color: green; 
    font-family: "Arial"; 
    font-size: 12pt; 
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
    }
.gree11a  {color: green; 
    font-family: "Arial"; 
    font-size: 11pt; 
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
    }
.gree10a  {color: green; 
    font-family: "Arial"; 
    font-size: 10pt; 
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
    }
/* ----------------------------- */
/* ----- LightPink Red ----------- */
/* ----------------------------- */
.lpnk12a  {color: lightpink; 
    font-family: "Arial"; 
    font-size: 12pt; 
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
    }
/* ----------------------------- */
/* ----- Crimson Red ----------- */
/* ----------------------------- */
.crim12a  {color: crimson; 
    font-family: "Arial"; 
    font-size: 12pt; 
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
    }
/* ----------------------------- */
/* ----- Dark Red -------------- */
/* ----------------------------- */
.dred12  {color: darkred; 
    font-family: "Arial"; 
    font-size: 12pt; 
    font-weight: 500;
    line-height: 1;
    }
.dred12b  {color: darkred; 
    font-family: "Arial"; 
    font-size: 12pt; 
    font-weight: bold;
    line-height: 1;
    }
.dred14  {color: darkred; 
    font-family: "Arial"; 
    font-size: 14pt; 
    font-weight: 500;
    line-height: 1;
    }
.dred30  {color: darkred; 
    font-family: "Arial"; 
    font-size: 30pt; 
    font-weight: 800;
    }
/* ----------------------------- */
/* ----- Black ----------------- */
/* ----------------------------- */
.blak10a  {color: black; 
    font-family: "Arial"; 
    font-size: 11pt; 
    font-weight:bold;
    line-height: 1;
    text-decoration: none;
    }
.blak12b  {color: black; 
    font-family: "Arial"; 
    font-size: 12pt; 
    font-weight:bold;
    line-height: 1;
    text-decoration: none;
    }
/* ----------------------------- */
/* ----- Image Orientation ----- */
/* ----------------------------- */

/* .img {                              */
/*    image-orientation: from-image;   */
/*    }                                */ 
    
    
    
    
    